RSGP - Support #2572

[Mobile-API] ESS Attendance - Validasi clockIN dengan attendance type yang berbeda

02/09/2024 01:58 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/09/2024
02/09/2024
0%

0.00 hour
4.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi dalam 1 tanggal yg sama bisa absen dgn lebih dari 1 attendance type

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/09/2024 02:36 PM - Johanes Christian Kurni

- Description updated

#2 - 02/09/2024 02:40 PM - Kezia Pawitra Yulianti
- Due date set to 02/09/2024

- Status changed from New to Assigned

#3 - 02/09/2024 02:47 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test

makasih

#4 - 02/09/2024 03:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

#5 - 02/15/2024 08:37 PM - Johanes Christian Kurni
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear
Azid,

Validasi ini tolong dibikin juga untuk widget absen di web
Dear
Azid,

Validasi ini tolong dibikin juga untuk widget absen di web
Port: http://rsgp.minovais.com:61144/

Server: 45.251.75.66
DB: MinovaES_RSGP

Terima kasih.

07/02/2025

1/2



http://rsgp.minovais.com:61144/

#6 - 02/16/2024 01:04 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo, udah bisa di test ya

package :
API 2 : MinovalS.MinovaES.Business. TM.dlII

makasih

#7 - 02/16/2024 08:14 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
